{
  "itemGroup.mcore": "Marbled's Core",
  "item.mcore.steel_ingot": "Стальной слиток",
  "item.mcore.steel_sheet": "Стальной лист",
  "item.mcore.steel_nugget": "Стальной самородок",
  "item.mcore.steel_scrap": "Стальной лом",
  "item.mcore.steel_sword": "Стальной меч",
  "item.mcore.steel_pickaxe": "Стальная кирка",
  "item.mcore.steel_axe": "Стальной топор",
  "item.mcore.steel_shovel": "Стальная лопата",
  "item.mcore.steel_hoe": "Стальная мотыга",
  "item.mcore.titanium_sword": "Титановый меч",
  "item.mcore.titanium_pickaxe": "Титановая кирка",
  "item.mcore.titanium_axe": "Титановый топор",
  "item.mcore.titanium_shovel": "Титановая лопата",
  "item.mcore.titanium_hoe": "Титановая мотыга",
  "item.mcore.steel_helmet": "Стальной шлем",
  "item.mcore.steel_chestplate": "Стальной нагрудник",
  "item.mcore.steel_leggings": "Стальные поножи",
  "item.mcore.steel_boots": "Стальные сапоги",
  "item.mcore.titanium_helmet": "Титановый шлем",
  "item.mcore.titanium_chestplate": "Титановый нагрудник",
  "item.mcore.titanium_leggings": "Титановые поножи",
  "item.mcore.titanium_boots": "Титановые сапоги",
  "item.mcore.titanium_ingot": "Титановый слиток",
  "item.mcore.titanium_nugget": "Титановый самородок",
  "item.mcore.titanium_sheet": "Титановый лист",
  "item.mcore.raw_titanium": "Необработанный титан",
  "block.mcore.steel_block": "Стальной блок",
  "block.mcore.titanium_block": "Титановый блок",
  "block.mcore.deepslate_titanium_ore": "Глубинносланцевая титановая руда"
}